.field-textarea
    &__textarea
        font-family: $font-family
        font-style: normal
        font-weight: 300
        font-size: 16px
        line-height: 21px
        color: #fff
        display: block
        border: none
        background: transparent
        padding: 15px 0 15px 12px
        border-bottom: 1px solid #4E76A1
        width: 100%
        box-sizing: border-box;
        height: 50px
        min-height: 50px
        overflow: hidden
        &:hover, &:focus
            border-bottom: 1px solid #ffffff00
            background: rgba(0, 0, 0, 0.2)
            box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.1)
            border-radius: 6px
            outline: none
        &::placeholder
            color: #fff
    &__error-message
        margin-top: 10px
    &--placeholder
        &--opacity textarea::placeholder
            opacity: 0.6
